/* Name of a status */
"Available" = "在線上";

/* Name of a status */
"Available for friends only" = "只對朋友顯示在線上";

/* Name of a status */
"Away" = "暫離";

/* Name of a status */
"Away for friends only" = "只對朋友顯示暫離";

/* Name of a status */
"Be right back" = "馬上回來";

/* Name of a status */
"Busy" = "忙碌";

/* Name of a status */
"Do not disturb" = "勿打擾";

/* Name of a status */
"Extended away" = "延長暫離";

/* Name of a status */
"Free for chat" = "有空聊天";

/* Name of a status */
"Invisible" = "隱形";

/* Name of a status */
"Not at home" = "不在家";

/* Name of a status */
"Not at my desk" = "不在書桌前";

/* Name of a status */
"Not available" = "無法聯絡";

/* Name of a status */
"Not in the office" = "不在辦公室";

/* Name of a status */
"Occupied" = "有事在忙";

/* Name of a status */
"Offline" = "離線";

/* Name of a status */
"On the phone" = "電話中";

/* Name of a status */
"On vacation" = "渡假去";

/* Name of a status */
"Out to lunch" = "外出用餐";

/* Name of a status */
"Stepped out" = "已外出";